alias vi='nvim'
alias vim='nvim'
alias ls='exa'
alias lc='exa --color="always"'
alias ll='exa --long --header --group'
alias la='exa -a'
alias lg='exa --git --long'
alias l='exa -a --long --header --group'
alias lsnew='exa --sort new -l'
alias cat='bat'
alias gst='git status'
alias dotfiles='/usr/bin/env git --git-dir=$HOME/dotfiles --work-tree=$HOME'
